/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved.
 * <a>http://www.crunii.com</a>
 */
package com.crunii.micro.core.service;

import java.util.concurrent.CompletionStage;

/**
 * @author 田平 create 2023-02-15 10:51:09
 */
public interface Resilience4jTestService {

	public CompletionStage<String> testTimeout();

	public String testBreaker();

	public String testRate();
}
